Page MenuHomePhabricator

[EPIC] Add/edit/translate image captions
Closed, ResolvedPublic

Description

WHY ARE WE DOING THIS

Encourage Android app users to start editing by presenting them with more opportunities to make ‘micro-contributions’ to the app.

USER STORY

As a Multilingual Wikipedia user: when I have proven myself as an editor of good standing, I want to be shown more images requiring captions, so that I can grow my contributions to Wikipedia.

VISUALS

👉View all images tagged with suggested-edits-captions on Zeplin

TODOS/QUESTIONS

  • Designs for notifications and unlock dialogs (T224486)
  • Designs for Explore feed
  • Should we promote caption editing on article pages? (T209997#5215172)

Related Objects

Event Timeline

cmadeo created this task.Oct 17 2018, 10:02 PM
cmadeo updated the task description. (Show Details)Oct 18 2018, 6:26 PM
schoenbaechler added a subscriber: schoenbaechler.EditedJan 4 2019, 4:18 PM

Adding this here for the sake of completion. I created a Google doc called Missing copy for app editor tasks that also contains the missing copy listed in this task’s description. Feel free to revise the copy/comment on it here or directly in the doc. Thanks.

Hey @Mholloway I thought I’d tag you here too, it’s ongoing design work for the translating image feature. Would it make sense to talk about it together some time this week? Cheers

@schoenbaechler Yes, I think that's a good idea. I just sent you an invite; feel free to move if the time doesn't work for you. Thanks!

schoenbaechler updated the task description. (Show Details)
schoenbaechler updated the task description. (Show Details)
schoenbaechler renamed this task from Create a UI for Translating captions on images (within the App Editor Tasks list) to Translate image captions (a “Suggested edits” feature).May 14 2019, 1:14 PM
schoenbaechler updated the task description. (Show Details)
schoenbaechler updated the task description. (Show Details)
schoenbaechler renamed this task from Translate image captions (a “Suggested edits” feature) to Translate image captions (within “Suggested edits”).May 22 2019, 1:27 PM
schoenbaechler renamed this task from Translate image captions (within “Suggested edits”) to Translate image captions.
schoenbaechler renamed this task from Translate image captions to [EPIC] Translate image captions.May 22 2019, 1:29 PM
schoenbaechler renamed this task from [EPIC] Translate image captions to [EPIC] Add/edit/translate image captions.May 22 2019, 1:49 PM
schoenbaechler updated the task description. (Show Details)
Dbrant closed this task as Resolved.Jul 11 2019, 4:03 PM
Dbrant claimed this task.